@import url(http://fonts.googleapis.com/css?family=Montserrat:regular,700&subsets=latin);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);

html, body, .reveal div, .reveal span, .reveal applet, .reveal object, .reveal iframe, .reveal h1, .reveal h2, .reveal h3, .reveal h4, .reveal h5, .reveal h6, .reveal p, .reveal blockquote, .reveal pre, .reveal a, .reveal abbr, .reveal acronym, .reveal address, .reveal big, .reveal cite, .reveal code, .reveal del, .reveal dfn, .reveal em, .reveal img, .reveal ins, .reveal kbd, .reveal q, .reveal s, .reveal samp, .reveal small, .reveal strike, .reveal strong, .reveal sub, .reveal sup, .reveal tt, .reveal var, .reveal b, .reveal u, .reveal i, .reveal center, .reveal dl, .reveal dt, .reveal dd, .reveal ol, .reveal ul, .reveal li, .reveal fieldset, .reveal form, .reveal label, .reveal legend, .reveal table, .reveal caption, .reveal tbody, .reveal tfoot, .reveal thead, .reveal tr, .reveal th, .reveal td, .reveal article, .reveal aside, .reveal canvas, .reveal details, .reveal embed, .reveal figure, .reveal figcaption, .reveal footer, .reveal header, .reveal hgroup, .reveal menu, .reveal nav, .reveal output, .reveal ruby, .reveal section, .reveal summary, .reveal time, .reveal mark, .reveal audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: top;
}

body {
	background-color: rgb(230, 230, 230);
}

.reveal .slides>section.present {
	background: white;
    border: 1px solid #e1e1e1;	
}

.reveal .slides, .reveal .slides>section {
  width: 1024px;
  height: 768px;
	min-height: 768px;
	max-width: 1024px; 
	padding: 0px;
	margin-top: 0px; 
    top: 0px;	
}

.reveal ol, .reveal ul {
	display: inline-block;
	text-align: left;
	margin: 0 0 0 0.7em;
}

pre .xml .css {
  opacity: 1;
}

pre .number, pre .date {
  color: rgb(66, 66, 66);
}

li {
  color: rgb(255, 32, 32); /* bullet color */
}

li span {
  color: black; /* text color */
}

#link_index {
	width: 50px;
	height: 50px;
  margin: 20px 0px 0px 20px;
  text-align: left;
	background-image: url("../imgs/link_gray.png");
	background-repeat: no-repeat;
}

#link_index:hover {
	background-image: url("../imgs/link_hover.png");
}

#texto_capa {
  background-color: rgba(24, 16, 85, 1);
  height: 200px;
}

#titulo_palestra{
  padding-top: 40px;
	color: white;
	letter-spacing: 0.01em;
	text-rendering: optimizeLegibility;
	font-family: FrutigerLTStd-BoldCn_0;
	font-size: 52px;
	line-height: 50px;
}

#titulo{	
	width: 100%;
	color:white;
	background-color: rgb(255, 32, 32);
	display: inline-block;
  
}

#capa_palestra {
  margin-top: 100px;
  margin-bottom:50px;
}



#palestrante_capa{
	padding-top: 20px;
  color: red;
	font-size: 30px;
	font-family: HelveticaNeueLTStd-MdCn;
	letter-spacing: normal;
	text-rendering: optimizeLegibility;
}

div#titulo_palestra {
  vertical-align: middle!important;
}

#nome_capa{
  margin-top: 120px;
	color: rgb(153, 153, 153);
	letter-spacing: 0.01em;
	text-rendering: optimizeLegibility;
	font-family: HelveticaNeueLTStd-HvCn;
	text-transform: uppercase;
	font-size: 28px;	
}



span.bold {
	font-family: FrutigerLTStd-BoldCn_0;
}

/*
span.indent {
  text-indent: -45px;
  margin-left: 45px;
  display: block;
}
*/	

div.titulo_slide p {
	margin: 20px 30px 0px 30px;
	letter-spacing: 0em;
	font-size: 28px;
	font-family: FrutigerLTStd-ExtraBlackCn;
	text-align: left;
	text-transform: uppercase;
	border-bottom: 2px solid;
	border-color: rgba(37, 20, 172, 1);
}

div.corpo_slide {
	text-align: left;
	margin: 20px 30px 0px 30px;
}

div.corpo_slide ul li,  div.corpo_slide ol li{
	margin:8px;
	padding: 0px;
	line-height:110%;
	font-family: HelveticaNeueLTStd-Cn;
	letter-spacing: normal;
	text-rendering: optimizeLegibility;
	font-size: 26px;
}

div.corpo_slide p.citacao{
	position: absolute;
	font-family: HelveticaNeueLTStd-Cn;
	letter-spacing: normal;
	text-rendering: optimizeLegibility;
	font-size: 16px;
	margin-left: 32px;
	margin-right: 30px;
	bottom: 38px;
}

div.rodape_slide {
	bottom: 0; 
	background-color: rgba(24, 16, 85, 1);
	position: absolute; 
	width: 100%;
	height: 43px;
}

div.rodape_slide p {
	font-size: 18px;
	font-family: FrutigerLTStd-BoldCn_0;
  color: white;
	letter-spacing: normal;
	text-rendering: optimizeLegibility;
	margin: 0px 30px 10px 30px;
	float: left;
}

div.rodape_slide img {
  border: none;
  width: 100px;
  box-shadow: none;
  background: none;
  margin: 8px 30px 0px 0px;
  float: right;
}

table.calendario th, table.calendario td {
	line-height:110%;
	font-family: HelveticaNeueLTStd-Cn;
	letter-spacing: normal;
	text-rendering: optimizeLegibility;
	font-size: 26px;
}

table.criterio {
	font-size: 26px;
	font-family: HelveticaNeueLTStd-Cn;
	letter-spacing: normal;
	text-rendering: optimizeLegibility;
	width:100%;
	border-collapse:collapse;
}

table.criterio td, table.criterio th {
	border:1px solid gray;
	padding:3px 7px 2px 7px;
}

table.criterio th {
	text-shadow: none;
	text-align:left;
	padding-top:5px;
	padding-bottom:4px;
	font-family: FrutigerLTStd-BoldCn_0;	
	background-color: rgb(255, 244, 118);
}

table.criterio td.situacao {
	color: white;
	background-color:rgb(255, 184, 0);
	font-family: FrutigerLTStd-BoldCn_0;
}

p.titulo_bold {
	margin-top: 45px;
	color:rgb(255, 32, 32);
	padding: 30px;
	font-family: FrutigerLTStd-ExtraBlackCn;
	letter-spacing: normal;
	text-align: center;
	text-rendering: optimizeLegibility;
	text-transform: uppercase;
	font-size: 30px;
}	

span.item{
	font-family: HelveticaNeueLTStd-Cn;
	letter-spacing: normal;
	text-rendering: optimizeLegibility;
	font-size: 26px;
}

.reveal code {
  font-family: ConsolasBold;
  font-size: 26px;
  color: rgb(0, 92, 165);
  overflow: visible; 
  line-height: 1.4em;
  margin-top: 10px;
}

.reveal pre {
	display: block;
	position: relative;
	width: 100%;
	margin: auto auto;
	text-align: left;
	font-size: 0.55em;
	font-family: monospace;
	line-height: 1.2em;
	word-wrap: break-word;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3);
}

pre code {
	display: block;
	padding: 0.5em;
	background: rgb(218, 218, 218);
	color: rgb(220, 220, 220);
}

pre .keyword, 
pre .tag, 
pre .django .tag, 
pre .django .keyword, 
pre .css .class, 
pre .css .id, 
pre .lisp .title {
color: rgb(71, 71, 71)
}

pre .diff .deletion, 
pre .string, pre .tag .value, 
pre .preprocessor, 
pre .built_in, 
pre .sql .aggregate, 
pre .javadoc, 
pre .smalltalk .class, 
pre .smalltalk .localvars, 
pre .smalltalk .array, 
pre .css .rules .value, 
pre .attr_selector, 
pre .pseudo, 
pre .apache .cbracket, 
pre .tex .formula {
color: rgb(255, 0, 0);
}

.reveal p {
	font-family: HelveticaNeueLTStd-Cn;
	letter-spacing: normal;
	text-rendering: optimizeLegibility;
	font-size: 26px;	
}

pre .xml .css, pre .xml .javascript, pre .xml .vbscript, pre .tex .formula {
  opacity: 1;
}

pre .dos .flow, pre .diff .change, pre .python .exception, pre .python .built_in, pre .literal, pre .tex .special {
color: rgb(119, 0, 141);
}

pre .shebang, pre .diff .addition, pre .comment, pre .java .annotation, pre .template_comment, pre .pi, pre .doctype {
color: rgb(0, 141, 0);
}

.attribute {
color: rgb(54, 0, 202);
}

pre .dos .keyword, pre .python .decorator, pre .class .title, pre .haskell .label, pre .function .title, pre .ini .title, pre .diff .header, pre .ruby .class .parent, pre .apache .tag, pre .nginx .built_in, pre .tex .command, pre .input_number {
color: rgb(130, 8, 181);
}

.reveal h5 {
 text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
 font-family: Frutigerltstd-Boldcn;
 font-size: 28px;
}

p.citacoes{
font-size: 16px;
margin-left: 10px;
color: gray;
padding: 0px;
margin-bottom: 0px;
margin-top: 0px;
line-height: 1;
}

.reveal .controls div.up {
border-bottom-color: rgb(255, 225, 68);
}

.reveal .controls div.down {
border-top-color: rgb(255, 225, 68);
}

.reveal .controls div.left {
border-right-color: rgb(255, 225, 68);
}

.reveal .controls div.right.enabled:hover {
border-left-color: white;
}

.reveal .controls div.right.enabled {
border-left-color: yellow;
}

.reveal .controls div.left.enabled {
border-right-color: yellow;
}

.reveal .controls div.right{
border-left-color: yellow;
}

#titulo_mostra{
	font-family: HelveticaNeueLTStd-HvCn;
  font-weight: bold; 
  line-height: 44px; 
  text-transform: uppercase;
  color: rgb(187, 187, 187);
	font-size: 40px;
  vertical-align: middle!important;
}

.reveal p.titulo_passo{
font-family: FrutigerLTStd-BoldCn_0;
letter-spacing: normal;
text-rendering: optimizeLegibility;
font-size: 50px;
line-height: 1;
color: rgb(229, 177, 10);
text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.3);
margin-top:40px
}